html{
    font-size: 16px
}


body{
    margin:0;
    font-family: 'Roboto', sans-serif;
}

a,a:hover,a:active,a:link,a:visited {text-decoration: none;font-size: 1rem}

h1{
    text-align: center;
    color:#b0afad;
    font-size:1.5rem
}


h3{
    margin:0
}


ul li{
    list-style-type: none;
}

header{
    margin:0;
    width: 100%;
    height:18rem;
}



#encabezado{
    width:100%;
    height:191px;
    margin:0 auto;
    background-image:url(../img/fondoPantalla.jpg)
}


#foto{
    width:250px;
    height:220px;
    margin:0 auto}


.materias{
    width:40%;
    margin:3rem auto;
    background-color:#98999b;
    padding-top:10px;
    padding-bottom:10px;
    border-radius: 30px;
    color:white;font-size:1rem
}

.materias ul{
    padding: 1rem 0 0 0;
    width: 30%;
    margin: 0 auto;
    text-align: center
}



.menuprincipal ul li{
    float:left;
    padding: 0.5rem;
    border:1px solid #98999b;
    margin:0.5rem;
    border-radius: 0.5rem; 
    width:20%}

.menuprincipal a{
    color:black
}


.menuprincipal a:hover {
    background-color: #F2F2F2
}


.menuprincipal ul li:hover {
    background-color: #F2F2F2
}



.menuprincipal ul {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 1rem
}



.menuprincipal {
    width:100%;
    height:80px;
    margin:0 auto
}

footer{
    width:60%;
    margin:1rem auto;
    text-align: center;
    font-size: 1rem;
        
}

